#49 use exiftran where available instead of jpegtran

closed-out-of-date
None
1
2008-12-14
2006-08-19
Alan Horkan
No

Synaptic the Ubuntu package manager does not offer me a
conveniently prepackaged jpegtran (otherwise I'd just
use it) but instead offers exiftran, an application
which I had never heard of until now.
exiftran is describe as being the same as jpegtran only
it is cleverer about exif information.

it would be great if comix could optionally use
exiftran where available.

Discussion

  • Pontus Ekberg

    Pontus Ekberg - 2006-08-20
    • assigned_to: nobody --> herrekberg
     
  • Pontus Ekberg

    Pontus Ekberg - 2006-08-20

    Logged In: YES
    user_id=1250348

    On most systems jpegtran is preinstalled, since it usually
    is a part of the standard jpeg library. On Ubuntu however,
    it is part of the libjpeg-progs package, which must be
    installed to get jpegtran.

    I will consider adding support for exiftran as well though.

     
  • Alan Horkan

    Alan Horkan - 2006-08-20
    • priority: 5 --> 1
     
  • Pontus Ekberg

    Pontus Ekberg - 2008-12-14
    • status: open --> closed-out-of-date
     
  • Pontus Ekberg

    Pontus Ekberg - 2008-12-14

    As of Comix 4, the jpegtran actions are no longer supported.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks